.top-header .navbar .tinynav {
    display: none;
    width: 100%;
    border-radius: 0;
    font-family: 'Raleway', sans-serif;
    margin-top: 20px;
}

@media (min-width: 768px) and (max-width: 979px) {
    .top-header .navbar #navmenu {
        display: none;
    }

    .top-header .navbar .tinynav {
        display: block;
    }

    .top-header .menu-navbar {
        width: 65%;
    }

    .main-content .ouragents .our-content .our-border .our-img {
        width: 100%;
    }

    .main-content .grid_full_width .grid_4_col_product ul.products > li .product-item .imagewrapper {
        height: 100%;
        width: 300px;
        margin: 0 auto;
    }

    #property-scroll {
        display: none;
    }

    .span280px {
        width: 100%;
    }

    .span280px.pull-left {
        float: none;
    }

    .span280px.pull-right {
        float: none;
    }

    .sidebar-box .our-img {
        width: 100%;
    }

    header .slider-home .title span {
        display: none;
    }

    .main-content .tabberlive ul.tabbernav li a:link {
        font-size: 10px;
    }
}

@media (max-width: 767px) {
    .top-header .navbar #navmenu {
        display: none;
    }

    .top-header .navbar .tinynav {
        display: block;
    }

    .top-header .menu-navbar {
        width: 100%;
        margin-left: 0;
    }

    header .top-header .realestate-logo {
        position: inherit;
        width: 100%;
        text-align: center;
        background: #d84949;
    }

    header .top-header .menu-navbar {
        width: 100%;
        margin-left: 0;
    }

    header .slider-home .title span {
        display: none;
    }

    #property-scroll {
        display: none;
    }

    .filter-pro {
        display: none;
    }

    .our-content ul li {
        margin-bottom: 20px;
    }

    .main-content .properties {
        background: none;
    }

    .footer-top, .footer-bottom {
        padding: 10px;
    }

    .main-content {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
        background: #eeeeee;
    }

    .tabberlive {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
        background: #ffffff;
        margin-top: 0px;
    }

    .sidebar-box.searchbox .tabberlive {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
        background: #000000;
        margin-top: 0px;
    }

    .main-content .ouragents .our-content .our-border .our-img {
        width: 100%;
    }

    .main-content .ouragents .our-content .our-border .our-info {
        width: 100%;
        display: block;
        margin-top: 10px;
    }

    .footer-bottom .span6 {
        text-align: center;
    }

    .social.pull-right {
        float: none;
    }

    .main-content ul.products > li .product-item .imagewrapper {
        height: 100%;
        margin: 0 auto;
        width: 300px;
    }

    .main-content .grid_full_width .page-ination {
        padding-top: 0px;
        margin-bottom: 30px;
    }

    .main-content .grid_full_width .page-ination .page-in ul li a {
        padding: 5px 8px;
        border: none;
    }

    .main-content .grid_full_width .grid_list_product .product-item .list-right-info, .main-content .grid_full_width .grid_list_product.st2 .product-item .list-right-info {
        padding: 25px 20px;
    }

    .footer-top .span4 {
        margin-bottom: 20px;
    }

    .main-content .grid_full_width .error404 h1 {
        font-size: 500%;
    }

    .main-content .widget-page h3 {
        padding-top: 30px;
    }

    .span280px {
        width: 100%;
    }

    .span280px.pull-left {
        float: none;
    }

    .span280px.pull-right {
        float: none;
    }

    .pic-cat {
        display: none;
    }

    .list-grid {
        display: none;
    }

    .ordering.pull-right {
        float: none;
    }

    .ordering {
        text-align: center;
    }

    .ordering select {
        width: 100%;
    }

    footer .footer-container {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 480px) {
    .main-content .grid_full_width .page-ination .page-in ul li a {
        padding: 0px 4px;
        border: none;
    }
}
